Subject: Help with the Docking module of Biosym

From: Gina Barbeau <[email-masked]>
Date: Wed, 23 Jul 1997 18:07:24 -0500 (CDT)

Dear CCL members:

In a previous query sent to all CCL members I requested help on docking.
I am trying to use the Docking module of Biosym with little success.  I
have computed the grid using the default grid step size of 0.666.  But
when I go to use the intermolecular evaluation on the grid choosing only
the grid to monitor, to make docking in real time faster I am only able to
get vdW values for the area.  The total energy and elect energy
consistently displays either inf or -inf.  I have tried a larger grid size
and smaller cutoff values, but it still gives me inf or -inf.  How do I
get around this problem?

Unfortunately, the Biosym manual has offered no useful information in
regards to this.

Thanks again.
Gina Barbeau
email: [email-masked]